# fields property

List<DEMedicalPlanSubheadingPrescriptionField>? fields
read / write

Fields

## Implementation

    List<DEMedicalPlanSubheadingPrescriptionField>? fields;

1. scanbot_sdk
2. de_medical_plan
3. DEMedicalPlanSubheadingPrescription
4. fields property

##### DEMedicalPlanSubheadingPrescription class

1. Constructors
2. DEMedicalPlanSubheadingPrescription
3. fromJson
4. Properties
5. fields
6. hashCode
7. runtimeType
8. Methods
9. noSuchMethod
10. toJson
11. toString
12. Operators
13. operator ==